	/*Global styling*/
	* { padding: 0px; margin: 0px }
	html { height: 100%; padding: 0px; margin: 0px }
	body { font: 62.8% Tahoma, Arial, sans-serif; padding: 0px; margin: 0px; background: #fff; color: #000; height: 100% }

	/*Elements*/
	h1, h2, h3, h4 { display: block; padding: 10px; margin: 0px; font-weight: normal; font-style: italic; font-weight: normal; font-style: italic; font-family: "Times New Roman", Serif;}
	h1 { font-size: 3.2em; background: #666; color: #fff }
	h2 { font-size: 2em; background: #eec; color: #000; border-bottom: 2px dashed #666 }
	h3 { font-size: 1.6em; background: #fff; color: #000 }
	h4 { font-size: 1.4em; background: #fff; color: #000; font-weight: normal; font-style: normal }
	a	{ font-weight: bold; text-decoration: none; color: #85afed }
	a:hover { text-decoration: underline }
	p 	{ padding: 5px 10px 5px 10px; font-size: 1.2em; color: #333 }
	ul	{ padding: 5px 10px 5px 10px; font-size: 1.2em; color: #000 }
	li	{ margin: 0px 0px 5px 40px }

	/*DIV's*/
	#navigation { float: left;  width: 100%; padding: 0px 0px 10px 0px; margin: 0px; background: #eec }
	#navigation li { list-style-type: none; float: left; padding: 0px; margin: 0px 3px 0px 3px }
	#navigation a
		{
		display: block; padding: 10px; background: #999; font-size: 1em; color: #fff; text-decoration: none; font-weight: bold;
		-khtml-border-radius-bottomleft: 6px; -webkit-border-bottom-left-radius: 6px; -moz-border-radius-bottomleft: 6px;
		-khtml-border-radius-bottomright: 6px; -webkit-border-bottom-right-radius: 6px; -moz-border-radius-bottomright: 6px;
		}
	#navigation a:hover { background: #666 }
	#navigation a.current { background: #666 }

	#toolbar { float: left; display: block; width: 100%; margin: 0px; padding: 0px }
	#toolbar input.first { margin: 10px 0px 10px 10px }
	#toolbar input { margin: 10px 0px 10px 2px }
	#toolbar select { margin: 0px 0px 10px 2px }
	#toolbar label { margin: -10px 0px 10px 2px; padding-top: 0px }


/*Tables*/
table{border-collapse:collapse;margin:0 10px 10px 10px;width:98%}
td{border:1px solid #ccc;padding:4px;color:#444;font-size:12px}
th{border:1px solid #79e;padding:8px 4px;font-weight:normal;background:#68d;font-size:12px;color:#fff}
tbody th{background:#eee;border-color:#ccc;color:#666}
tr{background:#fff;color:#000}
tr:hover{background:#eee;color:#000}

/*Modals*/
.dialog{position:absolute;top:18%;left:50%;padding:10px;background:#fff;border:1px solid #999;border-radius:3px;box-shadow:4px 4px 8px #818181;box-sizing:border-box;z-index:10000;transform: translate(-50%, 0%)}
.dialog_title{font:bold 16px "Arial",sans-serif;background:#8af;margin:0;padding:5px;color:#fff;text-align:left;border:none;box-sizing:border-box;cursor:move}
.dialog_content{float:left;width:100%;padding:5px 0;margin:0;font-size:12px;box-sizing:border-box}
.button-bar{clear:both;display:block;padding:10px 0 0 0;text-align:right;border-top:1px solid #ccc}

/*Forms*/
.form-left{float:left;width:49%}
.form-right{float:right;width:49%}
.form-left input,.form-right input{float:right;width:180px}
.form-left select,.form-right select{float:right;width:188px!important}
label{font-weight:normal;color:#333;font-size:12px}
fieldset{border:1px solid #ccc;margin:10px 0;padding:10px 0}
legend{margin:0 10px;font-weight:bold;font-size:12px;color:#333}
input[type="text"],input[type="phone"],input[type="password"],textarea{border:1px solid #aaa;color:#000;padding:3px;font:inherit;font-size:12px}
input[type="button"],input[type="submit"]{padding:5px 10px;font:inherit;font-weight:bold;margin:0 0 0 5px}
select{border:1px solid #aaa;color:#000;background:transparent;padding:3px 0;font:inherit;font-size:12px}
table button{font-size:12px;font-weight:normal;padding:2px 4px;color:#444 }
input[type="file"] { border: 1px solid #999; color: #000; padding: 4px; margin: 5px 0px 5px 0px; -khtml-border-radius: 9px; -webkit-border-radius: 9px; -moz-border-radius: 9px; font: inherit }

/*Forms - Toolbar*/
#toolbar{padding:0 10px}
#toolbar label{margin-right:10px}




